.logo {
	padding: 0 !important;
}

.catItemHeader, .itemHeader {
	display: none;
}

.t3-mainnav, .t3-nav-btn.pull-right {
	margin-top: 50px;
}

.latestItemsCategory, .itemListCategory {
	padding-left: 0 !important;
	border-width: 0 !important;
}

.latestItemsCategory  h2 a, itemListCategory h2{
	color: #5b5b5b !important;
}

.catItemIntroText {
		color: #667780 !important;
	
}

.jamasshead .jamasshead-title {
	text-shadow: 2px 2px 4px #000000;
}

.latestItemImage.catItemImage {
	max-height: 240px;
	overflow: hidden;
}

.t3-footer, .t3-footnav .t3-module {
	background-color: white !important;
}

.aarticle-info.muted, .bbtn-group.pull-right {
	display: none !important;
}

#t3-footer {
	display: none;
}

h2.zt-block a,a.readon.btn.btn {
	color: #406a80 !important;
}

h2.zt-block a:hover, a.readon.btn.btn:hover {
		color: #a3becc !important;
		text-decoration: none !important;
}

a.readon.btn.btn {
	margin-top: -46px !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
}

#zentools-132 {
	margin-top: 20px !important;
}
.t3-sidebar-left  {
	margin-top: 30px !important;
}

.btn:active {
	rgba:(0,0,0,0) !important;
	box-shadow: none !important;
}

.has-navbar-header .t3-mainnav .t3-navbar-collapse {
	background-color: white !important;
	border: 1px solid silver;
}

.btn-primary {

  border: 2px solid silver !important;
  bborder-radius: 0px !important;

}

.btn-primary:hover {

	background-color: gray !important;
}

  .itemContainer {
	height: 590px;
}

@media screen and (min-width: 766px) {

  .itemContainer {
	height: 660px;
}
}


@media screen and (min-width: 800px) {

  .itemContainer {
	height: 660px;
}
}

@media screen and (min-width: 1280px) {
  img.logo-img {
    margin-left: 44px !important;

  }
  .itemContainer {
	height: 536px;
}
}





.itemListCategory h2 {
	margin-top: 24px !important;
}

.catItemImage img {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.iitemContainer {
	height: 536px;
}

h2.itemTitle {
	margin-top: 50px !important;
}

div.itemImageBlock {
	width: 50% !important;
	float: right !important;
	padding-left: 20px !important;
	padding-bottom: 10px !important;
}

.itemToolbar.clearfix {
	width: 10px !important;
	height: 10px !important;
	display: none !important;
}

div.itemImageBlock.copt {
	width: 100% !important;
	float: none !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
}

h3.catItemTitle {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

span.easy_img_caption {
	padding: 0 !important;
	background-color: transparent !important;
	color: #667780 !important;
	font-style: italic !important;
	mmargin: 0 !important;
}

span.itemImageCaption {
	color: #667780 !important;
	font-style: italic !important;
	font-size: 13px !important;

}

.catItemImageBlock {
		margin-bottom: 20px !important;
}

.catItemImage {
	max-height:286px !important;
	overflow: hidden  !important;
}

.itemNavigation {
	clear: both;
}
